Bug 21342 - File Manger Bug
File Manger Bug
Product: Red Hat Linux
Classification: Retired
Component: gmc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2000-11-26 00:46 EST by George
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-03 04:09:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description George 2000-11-26 00:46:53 EST
File manager does not update the left pane correctly when I delete a
directory from the right pane.It still shows the deleted directory. (2)I
can't use file manager while it is performing search. It shouldn't happen
as linux claims to be true multitasking operating system whereas Windows
can search files as well as browse files at the same time.
Comment 1 Bernhard Rosenkraenzer 2000-12-06 09:10:47 EST
What file manager are you talking about? We're shipping several ones, none of 
which is in the fileutils package.
Guessing gmc because it matches the description.
Comment 2 David Balažic 2001-07-03 04:09:24 EDT
Here are my experiences with gmc-4.5.51-32 on a 
redhat Linux 7.1 system :

log in as root 
mount /dev/hda6 /mnt/6 # a VFAT partition
startx ( GNOME )
start "Programs/Files Manager" two times
Try to select the /rescue directory in one gmc window,
it does not work :
 -  it is not listed in the folder tree
 -  select "/" in the tree , "rescue" is listed in the file list
 - double click "rescue" in the file list
 - /rescue appears in the folder tree and everything is OK
go to the second window, select /mnt/6 in the folder tree,
oops , it is missing. Everything else is there.
I list /mnt/ , double click "6" in the right part of
the window , everything is OK.

Strange that exactly the two dirs I was interested in were missing !
Comment 3 Jonathan Blandford 2001-07-30 14:41:39 EDT
gmc is deprecated in favor of Nautilus in the next release.

Note You need to log in before you can comment on or make changes to this bug.